chrom: HLA-C*02:86
length: 3347
nucleotide_counts:
  A: 630
  C: 984
  G: 1038
  N: 0
  T: 695
nucleotide_pair_counts:
  AA: 98
  AC: 161
  AG: 265
  AN: 0
  AT: 106
  CA: 215
  CC: 364
  CG: 152
  CN: 0
  CT: 253
  GA: 256
  GC: 223
  GG: 369
  GN: 0
  GT: 190
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 61
  TC: 236
  TG: 251
  TN: 0
  TT: 146
